version: 1.0.0
files:
  - url: Tasker-1.0.0-Windows-Setup.exe
    sha512: t5MzVequ7kpZ1i5jm/5ImamYNxxnaXE8mgsegBaJY+YuBuEeKmT995S1Y/fAnnx/uFpN6v5rZwZR25f5/RxCHA==
    size: 98098026
path: Tasker-1.0.0-Windows-Setup.exe
sha512: t5MzVequ7kpZ1i5jm/5ImamYNxxnaXE8mgsegBaJY+YuBuEeKmT995S1Y/fAnnx/uFpN6v5rZwZR25f5/RxCHA==
releaseDate: '2026-01-29T11:09:09.444Z'
